/* Summary - Injuries */
dl.injuries {
    float: left;
    width: calc(50% - 8px);
}

dl.injuries dt.row-head {
    border-radius: 3px 3px 0 0;
    line-height: 20px;
    text-align: center;
}

dl.injuries dt:not(.row-head),
dl.injuries dd {
    float: left;
    line-height: 18px;
}

dl.injuries dt:not(.row-head) {
    clear: left;
    min-height: 1px;
    width: 67px;
}

dl.injuries dt:not(.row-head):before {
    margin-right: 3px;
}

dl.injuries dd.status {
    text-align: center;
    width: 20px;
}

dl.injuries dd.status abbrev {
    border-bottom: 1px dotted #888888;
}

@media only screen and (max-width: 768px) {
    dl.injuries {
        float: none;
        width: calc(100% - 8px);
    }
}

/* Seasons / Games */
.scrolltable-season .row-head.gp,
.scrolltable-game .row-head.gs {
    margin-left: 0;
}

scrolltable:not(.scrolltable-season-misc):not(.scrolltable-game-misc) top,
scrolltable:not(.scrolltable-season-misc):not(.scrolltable-game-misc) main top cell {
    height: 42px;
}

scrolltable:not(.scrolltable-season-misc):not(.scrolltable-game-misc) main top cell {
    line-height: 42px;
}

scrolltable .group {
    margin-bottom: 2px;
}

.scrolltable-season data top cell:first-of-type {
    margin-left: 64px;
}

.scrolltable-game data top cell:first-of-type {
    margin-left: 32px;
}

/* Seasons / Games - Groups */
scrolltable .stats-passing {
    width: 360px;
}

scrolltable .passing.yards,
scrolltable .passing.rating {
    width: 35px;
}

scrolltable .stats-rushing {
    width: 158px;
}

scrolltable .stats-receiving {
    width: 190px;
}

scrolltable .stats-kicking {
    width: 392px;
}

scrolltable .kicking.fg_pct,
scrolltable .kicking.xp_pct {
    width: 35px;
}

scrolltable .stats-punts {
    width: 264px;
}

scrolltable .punts.yards,
scrolltable .punts.net {
    width: 35px;
}

scrolltable .stats-kickret,
scrolltable .stats-puntret {
    width: 190px;
}

scrolltable .stats-tackles {
    width: 254px;
}

scrolltable .stats-passdef {
    width: 126px;
}

scrolltable .stats-fumbles {
    width: 190px;
}

.fa-check-circle {
    color: #008800;
}

.fa-times-circle {
    color: #cc0000;
}

/* Heatmaps */
.tab-dropdown .seasons {
    width: 50px;
}

/* Seasons / Games - Passing */
.scrolltable-season-passing {
    max-width: 750px;
}

.scrolltable-season-passing datalist {
    width: 584px;
}

.scrolltable-game-passing {
    max-width: 790px;
}

.scrolltable-game-passing datalist {
    width: 552px;
}

/* Seasons / Games - Rushing/Receiving */
.scrolltable-season-rushing,
.scrolltable-season-receiving {
    max-width: 580px;
}

.scrolltable-season-rushing datalist,
.scrolltable-season-receiving datalist {
    width: 414px;
}

.scrolltable-game-rushing,
.scrolltable-game-receiving {
    max-width: 620px;
}

.scrolltable-game-rushing datalist,
.scrolltable-game-receiving datalist {
    width: 382px;
}

/* Seasons / Games - Kicking */
.scrolltable-season-kicking {
    max-width: 622px;
}

.scrolltable-season-kicking datalist {
    width: 456px;
}

.scrolltable-game-kicking {
    max-width: 662px;
}

.scrolltable-game-kicking datalist {
    width: 424px;
}

/* Seasons / Games - Punting */
.scrolltable-season-punting {
    max-width: 494px;
}

.scrolltable-season-punting datalist {
    width: 328px;
}

.scrolltable-game-punting {
    max-width: 534px;
}

.scrolltable-game-punting datalist {
    width: 296px;
}

/* Seasons / Games - Defense */
.scrolltable-season-defense {
    max-width: 804px;
}

.scrolltable-season-defense datalist {
    width: 638px;
}

.scrolltable-game-defense {
    max-width: 844px;
}

.scrolltable-game-defense datalist {
    width: 606px;
}

/* Seasons / Games - Returns */
.scrolltable-season-returns {
    max-width: 612px;
}

.scrolltable-season-returns datalist {
    width: 446px;
}

.scrolltable-game-returns {
    max-width: 652px;
}

.scrolltable-game-returns datalist {
    width: 414px;
}

/* Seasons / Games - Misc */
.scrolltable-season-misc {
    max-width: 228px;
}

.scrolltable-season-misc datalist {
    width: 62px;
}

.scrolltable-game-misc {
    max-width: 268px;
}

.scrolltable-game-misc datalist {
    width: 30px;
}
